<!DOCTYPE html>
<html lang="en">
<head>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Professional photographer available for weddings and special events">
        <meta name="robots" content="index,follow">
        <link rel="stylesheet" href="style.css">
        <title>Elena Joy | Photographer</title>
    </head>
</head>
<body>
    <header class="main-head">
        <nav>
            <h1 id="logo">Elena Joy</h1>
            <input type="checkbox" class="menu-check">
            <ul class="nav-links">
                <li><a href="#about">About</a></li>
                <li><a href="#gallery ">Work</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
            <div class="burger">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </nav>
    </header>
    <main>
        <section class="hero">
            <div class="hero-introduction flex">
                <h2>Elena Joy <br> Photographer</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis vel doloremque excepturi, aspernatur eveniet quo veritatis esse laborum unde voluptatibus!</p>
            <a href="#gallery">Gallery</a>
            </div>
            <div class="hero-images">
                <img class="hero-elena" src="img/elena-joy.png" alt="picture of Elena Joy">
                <img src="/img/plant1.png" class="plant" alt="">
                <img src="/img/plant2.png" class="plant plant2" alt="">
            </div>
        </section>
        <section id="about" class="about">
            <div class="about-image">
                <h5>MINIMAL</h5>
                <img src="/img/about-image.png" alt="portrati-picture">
            </div>
            <div class="about-text flex">
                <h2>Elena Joy</h2>
                <div class="about-life">
                    <h3>My Life</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi dicta tempora eaque. Nemo quasi aperiam repellat consequatur harum ipsum recusandae?</p>
                </div>
                <div class="about-work">
                    <h3>My Work</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi dicta tempora eaque. Nemo quasi aperiam repellat consequatur harum ipsum recusandae?</p>
                </div>
                <div class="about-contact">
                    <h3>Get In Touch</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi dicta tempora eaque. Nemo quasi aperiam repellat consequatur harum ipsum recusandae?</p>
                </div>
            </div>
        </section>
        <section id="gallery" class="gallery">
            <header class="gallery-head">
                <h2>Quality Photography</h2>
                <p>My work pictures that I took</p>
            </header>
            <img class="gallery1" src="/img/gallery-1.jpg" alt="man in suit">
            <img class="gallery2" src="/img/gallery-2.jpg" alt="lady in coat">
            <img class="gallery3" src="/img/gallery-3.jpg" alt="lady in t-shirt">
            <img class="gallery4" src="/img/gallery-4.jpg" alt="lady in jacket">
        </section>
        <section id="contact" class="contact">
            <div class="form-wrapper flex">
                <h2>
                    Get in <br>
                    <span>touch.</span>
                </h2>
                <form>
                    <label for="email">Your Email:</label>
                    <input type="email" id="email" required>
                    <button type="submit">Submit</button>
                </form>
            </div>
            <img src="/img/contact-image.jpg" alt="elena-joy">
        </section>
    </main>
    <footer>
        <h4>Elena Joy &copy;</h4>
        <ul>
            <li><a href="#"><img src="/img/youtube-symbol 1.svg" alt=""></a></li>
            <li><a href=""><img src="/img/twitter 1.svg" alt=""></a></li>
            <li><a href=""><img src="/img/instagram 1.svg" alt=""></a></li>
        </ul>
    </footer>
</body>
</html>